*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial;
}


body{
    background:#f5f5f5;
}


header{
    background:#111;
    color:white;
    text-align:center;
    padding:30px;
}


.contact{
    width:90%;
    max-width:600px;
    margin:50px auto;
}


form{
    background:white;
    padding:30px;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,.1);
}


input,
textarea{

    width:100%;
    padding:15px;
    margin:10px 0;
    border:1px solid #ccc;
    border-radius:5px;

}


textarea{
    height:150px;
}


button{

    width:100%;
    padding:15px;
    background:#e60000;
    color:white;
    border:none;
    border-radius:5px;
    cursor:pointer;
    font-size:16px;

}


button:hover{

    background:#b80000;

}